jQuery(document).ready(function()
{
        if ('undefined' !== typeof mec_enable_link_section_title && mec_enable_link_section_title==1){
            jQuery('.mec_select_speaker_type_link').show();
        }else {
            jQuery('.mec_select_speaker_type_link').hide();
        }

        if ('undefined' !== typeof mec_speaker_type_link && mec_speaker_type_link==='link'){
            jQuery('.mec_select_speaker_details_link').show();
        }else {
            jQuery('.mec_select_speaker_details_link').hide();
        }
});
function mec_enable_link_section_title_changed(el)
{
    jQuery('.mec_select_speaker_type_link').toggle();
}

function mec_type_link_changed(el)
{
    if(jQuery('#mec_settings_speaker_type_link').val()==="link"){
        jQuery('.mec_select_speaker_details_link').show();
    }else{
        jQuery('.mec_select_speaker_details_link').hide();
    }
}
